src-git base https://git.openwrt.org/openwrt/openwrt.git^55312cc
src-git packages https://git.openwrt.org/feed/packages.git^059e949ee
src-git luci https://git.openwrt.org/project/luci.git^eeba108ed
src-git routing https://git.openwrt.org/feed/routing.git^9f21b21
src-git telephony https://git.openwrt.org/feed/telephony.git^036cd45
